#!/bin/bash
#
# Converts all .mp3 files into .wav files with 44100Hz sample rate.
# (C) 2007, Martin Malar
#

for file in *.mp3; do
	newname=`basename $file .mp3`.wav
	echo "Processing: $file --> $newname"
	sox $file -r 44100 $newname;
done
