#ifndef APPWINDOW_H_
#define APPWINDOW_H_

#include "canvas.h"
#include "gnome.h"
#include "glade/glade.h"

/**
 * Feb 24, 2007 12:37:48 PM
 * 
 * Application main window.
 * 
 */
class AppWindow
{
	public:
		AppWindow (int argc, char* argv[]);
	   ~AppWindow ();
		// --------------------------------------------------------------------
		// METHODS 			- PUBLIC
		// --------------------------------------------------------------------
		void PrintVersion ();
		void MenuDelete ();
//		void About (GtkWidget *widget, gpointer data);
		void About ();
		// --------------------------------------------------------------------
		// PROPERTIES 		- PUBLIC
		// --------------------------------------------------------------------
		GtkWidget* GetWidget ();
		Canvas* GetCanvas ();
		// --------------------------------------------------------------------
		// ATTRIBUTES 		- PUBLIC
		// --------------------------------------------------------------------
		GladeXML*	gxml;
		GtkWidget*	app_window;
		GnomeCanvas* canvas;
		Canvas* gCanvas;
		
		ConfigHandler* config;
		char* config_file;
		gboolean show_debug, show_messages, show_warnings;
	
	private:
		// --------------------------------------------------------------------
		// METHODS 			- PRIVATE
		// --------------------------------------------------------------------
		void InitGtk(int argc, char* argv[]);
		// --------------------------------------------------------------------
		// EVENTS 			- PRIVATE
		// --------------------------------------------------------------------
		static void OnAboutResponse (GtkDialog *dialog, gint response_type, gpointer user_data);
		// --------------------------------------------------------------------
		// ATTRIBUTES 		- PRIVATE
		// --------------------------------------------------------------------
		
};

#endif /*APPWINDOW_H_*/
